<?php get_header(); ?>

<section id="primary">
  <div id="content" role="main">
    <?php if ( have_posts() ) : ?>
    <header class="page-header">
      <h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'falla' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
    </header>
    <?php /* Start the Loop */ ?>
    <?php
						/* Include the Post-Format-specific template for the content.
						 * If you want to overload this in a child theme then include a file
						 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
						 */
						get_template_part( 'content', get_post_format() );
					?>
    <?php pagenavi(); ?>
    <?php else : ?>
    <article id="post-0" class="post no-results not-found">
      <header class="entry-header">
        <h1 class="entry-title">
          <?php _e( 'Nothing Found', 'falla' ); ?>
        </h1>
      </header>
      <!-- .entry-header -->
      
      <div class="entry-content">
        <p>
          <?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'falla' ); ?>
        </p>
        <?php get_search_form(); ?>
      </div>
      <!-- .entry-content --> 
    </article>
    <!-- #post-0 -->
    
    <?php endif; ?>
  </div>
  <!-- #content --> 
</section>
<!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>